FlexDeploy - utPLSQL Plugin Guide

The utPLSQL plugin provides a means to run any utPLSQL packages, used to to test functions and procedures in Oracle PL/SQL packages.

Supported Versions

  • utPLSQL 2.3.1+
  • utPLSQL 3.0+
  • Java 8 is required on the endpoint running utPLSQL

Key Features

  • Can run tests and test suites
  • Option to chose between test and run operations
  • All parameters exposed for customization

Plugin Operations